<!DOCTYPE html>
<html lang="es">
	<head>
		<meta charset="UTF-8" />
		<meta http-equiv="X-UA-Compatible" content="IE=edge" />
		<meta
			name="viewport"
			content="width=device-width, initial-scale=1.0"
		/>
		<link rel="stylesheet" href="./index.css" />
		<title>Problemario JS</title>
	</head>
	<body>
		<h1>Problemario JS</h1>

		<section id="problema1">
			<h2>Problema 1</h2>
			<table class="table">
				<thead>
					<th>ID-Persona</th>
					<th>Nombre</th>
					<th>Ciudad</th>
					<th>Teléfono</th>
				</thead>
				<tbody id="bodyTable"></tbody>
			</table>
		</section>
		<hr />
		<section id="problema2">
			<h2>Problema 2</h2>
			<ul>
				<li id="C1" data-id="US" data-dial-code="1">USA</li>
				<li id="C2" data-id="CA" data-dial-code="2">
					Canada
				</li>
				<li id="C3" data-id="FF" data-dial-code="3">
					Francia
				</li>
			</ul>
		</section>
		<div class="cursor"></div>
		<div class="teclado"></div>
		<div class="calculadora"></div>

		<h3>Problemario 4</h3>
		<section>
			<div id="post-102">
				<p>I Liker Confirm modals.</p>
				<a data-deletepost="post-102">Delete post</a>
			</div>
			<div id="post-103">
				<p>That´s way too cool!</p>
				<a data-deletepost="post-103">Delete post</a>
			</div>
		</section>
		<script src="./problemas2.js"></script>
		<script src="./problemas3.js"></script>
		<script src="./problemas4.js"></script>
	</body>
</html>
